Function
hammingDistance
Determines the Hamming distance between two sequences.
hammingDistance<TType>(begin1,end1,begin2)
Include Headers
seqan/find_motif.h
Parameters

TType | Distance type.
begin1 | An iterator pointing to the beginning of the first sequence which is either a DnaString or a Peptide. Types: DnaIterator, Iterator, PeptideIterator
end1 | An iterator pointing to the end of the first sequence which is either a DnaString or a Peptide. Types: DnaIterator, Iterator, PeptideIterator
begin2 | An iterator pointing to the beginning of the second sequence which is either a DnaString or a Peptide. Types: DnaIterator, Iterator, PeptideIterator

SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47